/* CSS Document */
body, html { 
    padding:0;
	background-color: #ffffff;
    font-family: Arial;
    font-size: 12px;
    margin: 0px; 
} 
td
{
	font-size:12px;
}
a:link
{
	text-decoration:none;
	color:#000000;
}
a:visited
{
	text-decoration:none;
	color:#000000;
}
a:hover
{
	text-decoration:none;
	color:#FF6600;
}
#current
{
	background-color:#E8E8E8;
	color:#000066;
	font-weight:bold;
	width:205px;
	display:block;
	opacity:.75;
	filter: alpha( opacity=75 );
}
#pagewrapper
{
	width:100%;
    height:100%;
}
#contentwrapper
{
    width:660px;
	padding-left:0px;
	vertical-align:top;
	float:left;
}
.header
{
	background-image:url(images/template_03.jpg);
	background-repeat:no-repeat;
	width:650px;
	height:101px;
	text-align:right;
	float:left;
}
.banner
{
	width:650px;
	height:170px;
	display:block;
	float:left;
	padding-left:0px;
	padding-right:10px;
	text-align:center;
}
.banner img
{
	width:650px;
	height:170px;
}
.header img
{
	border:none;
}
.text
{
	padding:0px 10px 10px 0px;
	font-size:12px;
	color:#000000;
	display:block;
	float:left;
	width:650px;
}
.sidebarleft
{
	background-image:url(images/template_01.jpg);
	background-repeat:repeat-y;
	width:250px;
}
.sidebarright
{
	background-image:url(images/template_06.jpg);
	background-repeat:repeat-y;
	width:250px;
}

.titlebar
{
	float:left;
	margin:10px 0px 0px 0px;
	padding-left:0px;
	display:block;
	width:650px;
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif;
}
.title
{
	font-size:16px;
	font-weight:bold;
	padding-top:5px;
	padding-left:0px;
}
.events
{
	float:left;
	display:block;
	vertical-align:top;
}
.events ul
{
	list-style: none;
	margin-top:0px;
	padding-left:0px;
	overflow:hidden;
	*margin-left:-5px;	
}
.events ul li
{
	display: inline;
	width:200px;
	height:100px;
	float:left;
	font-size:12px;
	text-align:left;
	padding-right:10px;
}
.events img:hover
{
	border:none;
}
.events img
{
	width:200px;
	height:60px;
	border:none;
}

.thumbnail
{
	padding: 5px;
	border: 1px solid #ddd;
	float: left;
	margin-right: 10px;
	margin-bottom: 15px;
	width:105px;
	height:100px;
	text-align:center;

}	

.thumbnail img
{
	width:100px;
	border:0px;
}
.caption
{ 
	font-size: 0.9em; 
	padding-top: 0.2em ;	
}
.footer
{
	padding:80px 10px 0px 0px;
	font-size:10px;
	height:40px;
	text-align:right;
	clear:both;
}
